=== debian/changelog ===
apertium-separable (0.3.1-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Build-Depends.
    + Updated Standards-Version to 4.1.4
  * Updated debian/watch file.
  * Install examples in the package.

 -- Kartik Mistry <kartik@debian.org>  Mon, 18 Jun 2018 17:47:56 +0530

apertium-separable (0.2.0~r84328-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #893772)

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Mar 2018 18:16:34 +0530
