=== debian/control ===
Source: apertium-separable
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.5.0),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1),
               libxml2-dev,
               lttoolbox-dev (>= 3.4.2),
               pkg-config (>= 0.21),
               zlib1g-dev
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-separable.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-separable

Package: apertium-separable
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Reordering separable/discontiguous multiwords
 Apertium module for reordering separable/discontiguous multiwords.
