## apertium-separable 0.3.2

=== debian/changelog ===
apertium-separable (0.3.2-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream.
  * Updated dh to 11.
  * Updated Standards-Version to 4.2.1

 -- Kartik Mistry <kartik@debian.org>  Sun, 14 Oct 2018 18:59:54 +0530
