## apertium-separable 0.3.3

=== debian/changelog ===
apertium-separable (0.3.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:15:24 +0100

apertium-separable (0.3.3-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream
  * Updated dh to 12
  * debian/control:
    + Updated Standards-Version to 4.4.1

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml

 -- Kartik Mistry <kartik@debian.org>  Tue, 29 Oct 2019 18:23:29 +0530
