=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: apertium-dev (>= 3.5.2),
-               debhelper (>= 11),
-               dpkg-dev (>= 1.16.1.1),
+Build-Depends: apertium-dev (>= 3.6.0),
+               debhelper (>= 12),
                libxml2-dev,
                lttoolbox-dev (>= 3.5.0),
-               pkg-config (>= 0.21),
+               pkg-config,
                zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-separable.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-separable
