## apertium-separable 0.3.6

=== debian/changelog ===
apertium-separable (0.3.6-2) unstable; urgency=high

  * Fixed typo in Build-Depends: python->python3 (Closes: #984786)

 -- Kartik Mistry <kartik@debian.org>  Mon, 08 Mar 2021 17:25:39 +0530

apertium-separable (0.3.6-1) unstable; urgency=low

  * Update to latest upstream
  * debian/control:
    + Updated Standards-Version to 4.5.1

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 10 Dec 2020 14:33:34 +0100
