=== debian/control ===
Source: apertium-separable
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.0),
               debhelper-compat (= 13),
               libxml2-dev,
               lttoolbox-dev (>= 3.5.3),
               pkg-config,
               python3
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-separable.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-separable
Rules-Requires-Root: no

Package: apertium-separable
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Reordering separable/discontiguous multiwords
 Apertium module for reordering separable/discontiguous multiwords.
