=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --fail-missing --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static
@@ -18,3 +18,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find $(CURDIR) -type f -name '*.la' -exec rm -f '{}' \;
+
+override_dh_missing:
+	dh_missing --fail-missing
