=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-separable-$1.tar.bz2%" \
    https://github.com/apertium/apertium-separable/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
