## apertium-separable 0.5.0

=== debian/changelog ===
apertium-separable (0.5.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * debian/control:
    + Updated Build-Deps.
    + Updated Standards-Version to 4.6.0
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 19 Mar 2022 19:28:09 +0530
