=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static
