## apertium-separable 0.6.1

=== debian/changelog ===
apertium-separable (0.6.1-1build2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 18:37:42 +0100

apertium-separable (0.6.1-1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Feb 2023 20:06:47 -0500

apertium-separable (0.6.1-1) unstable; urgency=medium

  * Update to latest upstream
    + Binary lsx-comp moved to package lttoolbox-dev (3.7.0)

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 26 Oct 2022 13:41:14 +0200
