=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                libicu-dev,
                libxml2-dev,
-               lttoolbox-dev (>= 3.6.0),
+               lttoolbox-dev (>= 3.7.1),
                pkg-config,
                python3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-separable.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-separable
