## apertium-separable 0.7.1

=== debian/changelog ===
apertium-separable (0.7.1-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:16:48 +0200

apertium-separable (0.7.1-1) unstable; urgency=medium

  * Update to latest upstream

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 11 Apr 2025 10:05:03 +0200
