=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: apertium-separable
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libicu-dev,
                libxml2-dev,
-               lttoolbox-dev (>= 3.7.1),
+               lttoolbox-dev (>= 3.8.0),
                pkg-config,
                python3
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-separable.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-separable
